Subject: Re: [dnsop] draft-ietf-dnsop-dontpublish-unreachable-03.txt

From: Pekka Savola <[email-masked]>
Date: Fri, 9 Jul 2004 10:01:32 +0300 (EEST)

Did anything come out of this?

I note that I-D.ietf-dnsop-dontpublish-unreachable has already been 
purged from Marshall's xml2rfc I-D database, and I'd have liked to 
reference it :)

On Fri, 7 May 2004, Rob Austein wrote:
> At Thu, 06 May 2004 17:26:34 +0900, Jun-ichiro itojun Hagino wrote:
> > 
> > 	could you tell me what happened to
> > 	draft-ietf-dnsop-dontpublish-unreachable-03.txt?  it has been expired
> > 	for some time now.  i think it is a good document...
> 
> I thought it was useful too.  If I recall the history of this one
> correctly, it was a WG document which a number of people liked, but
> the WG ratholed discussing how many angels can dance on the word
> "unreachable", why firewalls are an offense before God, Man, and Small
> Furry Creature From Alpha Centauri, and other nonterminating topics.
> The author, not being totally out of his mind, eventually found
> something more productive to do with his time.
> 
> This document is not on the WG's current charter, because the last
> time we asked for a volunteer, the silence was deafening.  Absent
> somebody willing to work on it, there is no point in asking our ADs to
> let us put it back on the charter.
> 
> So: who cares about bringing this one back enough to work on it?
> 
> Given what happened the last time that I foolishly asserted from
> memory that an author had given up on a DNSOP WG doc, let me phrase
> this as a two part question:
> 
> a) Is the author interested in bringing back this document?  If so, he
>    of course has dibs.
> 
> b) Otherwise, is there somebody else who would be interested in
>    picking up the pen?
> .
> dnsop resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html
> 

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html